.header {
    width: 100%;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px 7%;
}

.header a {
    margin: 15px;
}

.header__div {
    height: 70px;
    display: flex;
    align-items: center;
}

.header__div-icon {
    height: 30px;
}

.iconotransform {
    transition: all 0.5s;
}

.iconotransform:hover {
    transform: rotate(-6deg) scale(1.1);
    filter: drop-shadow(0 2px 5px rgba(123, 122, 134, 0.7));
}

.gradiente_header {
    background: linear-gradient(45deg, rgba(180, 137, 189, 1) 0%, rgba(78, 81, 134, 1) 100%);
}

.gradiente_header_admin {
    background: linear-gradient(45deg, rgb(137, 189, 177) 0%, rgb(11, 15, 96) 100%);
}

.contenedor_resultado {
    width: 50%;
    margin: 40px auto;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.boton {
    background-color: var(--gris-palido);
    color: var(--morado-class);
    border-radius: 50px;
    padding: 10px 20px;
    margin-left: 18px;
    transition: all 0.3s ease;
    text-decoration: none;
}

.resultado_img {
    width: 35%;
    margin: 15px;
}

.main {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding: 40px 0;
}

.nav {
    display: flex;
}

.nav_boton {
    background-color: var(--gris-palido);
    color: var(--morado-class);
    padding: 10px 20px;
    margin-left: 18px;
    transition: all 0.3s ease;
    text-decoration: none;
}

.nav_boton:hover {
    background-color: var(--morado-class);
    color: white;
}


/*Esp*/

ul {
    list-style: none
}

li {
    margin-bottom: 15px;
}

h5 {
    margin: 1.5rem;
}

.marginauto {
    margin: 0 auto;
}

.flexcentrado {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.grafico-circular {
    width: 300px;
    height: 300px;
    border-radius: 150px;
}